## ocaml-magic 0.7.3

=== debian/changelog ===
ocaml-magic (0.7.3-6) unstable; urgency=low

  * Team upload
  * Bump debhelper compat level to 13 and use dh
  * Switch source package format to 3.0 (quilt)
  * Bump Standards-Version to 4.6.0
  * Add Rules-Requires-Root: no
  * Bump debian/watch version to 4
  * Remove Samuel and Romain from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Tue, 08 Mar 2022 08:29:58 +0100

ocaml-magic (0.7.3-5) unstable; urgency=low

  * Bumped standards version to 3.8.3
  * Switch to new automatic dependency system.
  * Changed section to ocaml.
  * Versioned licenses in debian/copyright
  * Fixed Vcs-* fields.
  * Added patch to build with NO_CUSTOM
  * Added doc-base registration.
  * Clean generated files in debian/rules clean

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 17:51:23 -0500

ocaml-magic (0.7.3-4) unstable; urgency=low

  * Rebuild with OCaml 3.11.
  * Switch packaging to git.
  * Update compat to 7.

 -- Samuel Mimram <smimram@debian.org>  Wed, 25 Feb 2009 22:39:31 +0100

ocaml-magic (0.7.3-3) experimental; urgency=low

  * New upload to build against released 3.11
  * Updated ocaml-related build-deps.
  * Changed maintainer to debian ocaml packaging team.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 13 Dec 2008 22:13:05 +0100

ocaml-magic (0.7.3-2) experimental; urgency=low

  * Upload to experimental to build against 3.11
  * Versioned ocaml related build-dep to avoid confusion
  * Added dh-ocaml to build-dep
  * Bumped standards version (no change needed)

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 02 Dec 2008 14:21:02 +0100

ocaml-magic (0.7.3-1) unstable; urgency=low

  * New upstream release
  * Dropped make install fix patch: applied upstream.
  * Fixed watchfile

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 24 Mar 2008 03:48:39 +0100

ocaml-magic (0.7.2-2) unstable; urgency=low

  * Patched makefile to fix FTBFS on arch with no ocamlopt

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 24 Mar 2008 03:27:40 +0100

ocaml-magic (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Better build system: patch removed
  * Switched to cdbs

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 19 Mar 2008 11:32:04 +0100

ocaml-magic (0.6-3) unstable; urgency=low

  * Fixed previous patch when compiling native code module binary.
  Closes: #469857

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 07 Mar 2008 16:05:17 +0100

ocaml-magic (0.6-2) unstable; urgency=low

  * Fixed compilation on archs with no native compiler.

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 28 Feb 2008 15:35:27 +0100

ocaml-magic (0.6-1) unstable; urgency=low

  * Initial release. (Closes: #463500)

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 10 Feb 2008 15:02:36 +0100
