=== debian/control ===
Source: ocaml-magic
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 dh-ocaml,
 libmagic-dev,
 ocaml-findlib
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://sourceforge.net/projects/ocaml-magic/
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-magic.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-magic

Package: libmagic-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the File type determination library
 Libmagic is a library for classifying files according to magic number tests.
 This package provides OCaml interface to the C library.
 .
 This package contains only the shared runtime stub libraries.

Package: libmagic-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libmagic-dev, libmagic-ocaml (= ${binary:Version}), ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the File type determination library
 Libmagic is a library for classifying files according to magic number tests.
 This package provides OCaml interface to the C library.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use libmagic.
